<?xml version='1.0' encoding='UTF-8'?>
<list>
    <item domain="login.yahoo.com"/>
    <item domain="signin.ebay.com"/>
    <item domain="accounts.google.com"/>
    <item domain="passport.yandex.ru"/>
    <item domain="pass.yandex.ru"/>
    <item domain="social.yandex.ru"/>
    <item domain="mc.yandex.ru"/>
    <item domain="social.yandex.com.tr"/>
    <item domain="uyelik.milliyet.com.tr"/>
    <item domain="yandex.st"/>
    <item domain="auth.mail.ru"/>
</list>
